Description: ChannelSelectionShortTitle Converter 
This converter truncates the original title of ChannelSelection --> "title (MODE)" will be cut off

Usage:
<widget backgroundColor="secondBG" font="Regular;24" position="70,5" render="Label" size="850,80" source="Title" transparent="1" valign="center" zPosition="1">
	<convert type="ChannelSelectionShortTitle"/>
</widget>





